$(function (){
	try {
		CheckFrameNum();
	}catch (e) {}

	WindowHeight(0);

});


// ÏÔÊ¾¿ò¼ÜÊýÁ¿
function CheckFrameNum(){
	if ($id('mode').value>=1){
		$id('frame1').style.display="";
	}else{
		$id('frame1').style.display="none";
	}
	if ($id('mode').value>=2){
		$id('frame2').style.display="";
	}else{
		$id('frame2').style.display="none";
	}
	if ($id('mode').value>=3){
		$id('frame3').style.display="";
	}else{
		$id('frame3').style.display="none";
	}
}